
Foreman - Bug #2051

Good Hosts Reports on Dashboard shows wrong percentage

12/14/2012 03:19 PM - Drew Blessing

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Web Interface   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In Foreman 1.1 RC1 the Good Hosts Reports on the dashboard shows the incorrect percentage.  For example, our dashboard

currently says "2/5 (60%)."  Instead this should be 40%.

Associated revisions

Revision a07f8856 - 12/17/2012 02:03 PM - Joseph Magen

fixes #2051 good host percentange was wrong

History

#1 - 12/17/2012 03:14 AM - Joseph Magen

- Assignee set to Joseph Magen

Fixed and submitted pull request

https://github.com/theforeman/foreman/pull/312

#2 - 12/17/2012 01:59 PM - Ohad Levy

- Category set to Web Interface

- Target version set to 1.1

#3 - 12/17/2012 03:38 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset a07f8856de6a4da358ecca667cbf33947a2ff52c.
